/* ****** GENERAL ADMIN PAGE ****** */
#adminpage {
	border:1px solid #000;
	background:#eee;
	position:relative;
	padding:20px;
	top: 0px;
	left:0px;
	width:930px;
	}


/* ****** VIEW PAGES SECTION ****** */
#PagesSection {
	border:1px solid #000;
	position:relative;
	top: 0px;
	left:0px;
	width:900px;
	}
	/* ****** VIEW ORDER HISTORY HEADER ****** */
	.PagesHeader {
		clear:both;
		background-color:#000000;
		border:1px solid #000;
		color:#fff;
		text-align:left;
		position:relative; 
		top: 0px;
		left:0px;
		width:900px;
		height:30px;
		}
		#PagesHeaderUpDown {	
			float:left;
			text-align:left;
			padding:4px;
			left:0px; 
			width:100px;
			}
		#PagesHeaderButton {	
			float:left;
			text-align:left;
			padding:4px;
			width:200px;
			}
		#PagesHeaderDescription {	
			float:left;
			text-align:left;
			padding:4px;
			width:410px;
			}
		#PagesHeaderColumns {	
			float:left;
			text-align:left;
			padding:4px;
			width:60px;
			}
		#PagesHeaderShow {	
			float:left;
			text-align:left;
			padding:4px;
			width:90px;
			}
	/* ****** VIEW THE ORDER LINES ****** */
	.Pages {	
		clear:both;
		border:1px solid #000;
		text-align:left;
		position:relative; 
		width:900px;
		left:0px;
		height:35px;
		cursor: pointer;
		}
		#PagesUp {			
			float:left;
			border:0px solid #0f0;
			text-align:center;
			padding:4px;
			left: 0px;
			width:40px;
			}
		#PagesDown {	
			float:left;
			border:0px solid #0f0;
			text-align:center;
			padding:3px;
			width:40px;
			}
		#PagesButton {	
			float:left;
			border:0px solid #0f0;
			text-align:left;
			padding:2px;
			width:210px;
			}
		#PagesDescription {	
			float:left;
			border:0px solid #0f0;
			text-align:left;
			padding:2px;
			width:410px;
			}
		#PagesColumns{	
			float:left;
			border:0px solid #0f0;
			text-align:center;
			padding:4px;
			width:70px;
			}
		#PagesShow{	
			float:left;
			border:0px solid #0f0;
			text-align:center;
			padding:4px;
			width:50px;
			}


	


.ArticlesSection {
	border:1px solid #000;
	position:relative;
	top: 0px;
	left:0px;
	width:900px;
	}
	/* ****** LIST THE ARTICLES ****** */
	.ArticlesHeader {	
		clear:both;
		background-color:#000000;
		border:1px solid #000;
		color:#fff;
		text-align:left;
		position:relative; 
		top: 0px;
		left:0px;
		width:900px;
		height:30px;
		}
		#ArticlesHeaderUpDown {	
			float:left;
			text-align:left;
			padding:4px;
			left:0px; 
			width:100px;
			}
		#ArticlesHeaderPage {	
			float:left;
			text-align:left;
			padding:4px;
			left:0px; 
			width:140px;
			}
		#ArticlesHeaderColumn {	
			float:left;
			text-align:left;
			padding:4px;
			left:0px; 
			width:90px;
			}
		#ArticlesHeaderHeading {	
			float:left;
			text-align:left;
			padding:4px;
			left:0px; 
			width:220px;
			}
		#ArticlesHeaderShowHeading {	
			float:left;
			text-align:left;
			padding:4px;
			left:0px; 
			width:100px;
			}
		#ArticlesHeaderEditContents {	
			float:left;
			text-align:left;
			padding:4px;
			left:0px; 
			width:140px;
			}
		#ArticlesHeaderDelete {	
			float:left;
			text-align:left;
			padding:4px;
			left:0px; 
			width:30px;
			}
	/* ****** VIEW THE ORDER LINES ****** */
	.Articles {	
		clear:both;
		border:5px solid #000;
		text-align:left;
		position:relative; 
		width:900px;
		left:0px;
		height:80px;
		cursor: pointer;
		}
		#ArticlesUpDown {			
			float:left;
			border:0px solid #0f0;
			text-align:center;
			padding:4px;
			width:100px;
			}
		#ArticlesPage {	
			float:left;
			border:0px solid #0f0;
			text-align:left;
			padding:4px;
			width:140px;
			}
		#ArticlesColumn {	
			float:left;
			border:0px solid #0f0;
			text-align:left;
			padding:4px;
			width:90px;
			}
		#ArticlesHeading {	
			float:left;
			border:0px solid #0f0;
			text-align:left;
			padding:4px;
			width:220px;
			}
		#ArticlesShowHeading {	
			float:left;
			border:0px solid #0f0;
			text-align:left;
			padding:4px;
			width:60px;
			}
		#ArticlesEditContents {	
			float:left;
			border:0px solid #0f0;
			text-align:left;
			padding:4px;
			width:170px;
			}
		#ArticlesDelete{	
			float:left;
			border:0px solid #0f0;
			text-align:center;
			padding:4px;
			width:30px;
			}
